camitk_extension(ACTION_EXTENSION
                 DEFINES COMPILE_ARBITRARY_SLICE_API
                 CEP_NAME SDK
                 DESCRIPTION "Control of the arbitrary slice on image component"
                 NEEDS_VIEWER_EXTENSION medicalimageviewer
                 ENABLE_AUTO_TEST
                 TEST_FILES Mesh.off brain.mha sinus.mhd
)

